/* CSS Style para efectos hover sobre imagenes de servicio */
A.enlacenav, A.enlacenav:VISITED, A.enlacenav:ACTIVE, A.enlacenav:FOCUS, A.enlacenav:LINK{
	color:#fff;
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
}
A.nav, A.nav:VISITED, A.nav:ACTIVE, A.nav:FOCUS, A.nav:LINK{
	color:#295A83;
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
}
.img{
border-radius: 8px;
box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
.tituloesp {
	color:#295A83;
	font-weight: bold;
	font-size: 28px;
}
.textoencima{
	color:#fff;
    position: absolute;
    top: 50%;
    left: 50%;
	transform: translate(-50%, -50%);
	text-shadow: 2px 2px 2px black;
}
#textoback{
	color:#fff;
	text-shadow: 2px 2px 2px black;
	margin: 10px;
	padding: 10px;
}
.bgimage {  
   border-radius:5px;
   opacity: 0.3;
   filter: alpha(opacity=20);       
   zoom: 1; 
   
}
.flip-box {
  background-color: transparent;
  border-radius:5px;
  width: 100%;
  height: 400px;
  perspective: 1000px;
}

.flip-box-inner {
	border-radius:5px;
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
  border-radius:5px;
}

.flip-box-front, .flip-box-back {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	border-radius:5px;
	top: -1px;
}

.flip-box-front {
  background-color: #bbb;
  color: black;
  border-radius:5px;
}

.flip-box-back {
	background-color: #295A83;
	color: white;
	transform: rotateY(180deg);
	border-radius:5px;
}
.bgservice {
  background-color: #F1F1F1;
  padding: 20px;
  text-align: center;
  border-radius: 8px;
}
.bgtextservice {
  background-color: #F7F9F9;
  padding: 20px;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}
.cldos {
  float: left;
  width: 50%;
  padding: 15px;
}
.clservic {
  float: left;
  width: 33.33%;
  padding: 15px;
}
.clserv{
float: left;
  width: 15%;
  padding: 15px;
}
.ctclservic:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (max-width:600px) {
  .clservic, .cldos, .clserv {
    width: 100%;
  }
}

/* END CSS Style para efectos hover sobre imagenes de servicio */
